/*
 *
 * カスタムスタイル設定
 *
 */

/*フォント追加設定*/
body {
	font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
	font-size: 1.6rem;
	color: #555;
	line-height: 1.8;
}

/*Firefoxのリンクアウトラインの打消*/
a:link,
a:visited,
a:active,
a:hover { /* FireFox リンク選択時の点線を消す */
	outline: none;
}

.img-responsive {
    margin: 0 auto;
    margin-bottom: 0;
}

/*ヘッダーナビ*/
.navbar {
	margin-bottom: 0;
	border: none;
	background-color: #fff;
}

.navbar-header a {
	display: block;
	background-image: url("../img/bg_navbar-header.png");
	width: 207px;
	height: 60px;
	text-indent: -9999px;
	margin: 10px 10px 0 10px;
}

.navbar-nav > li > a {
	background-color: #87BBEB;
	border-radius: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 20px 10px;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.navbar-default .navbar-nav > li > a {
	color: #fff;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #fff;
	background-color: #87BBEB;
	opacity: 0.6;
}

.navbar-default .navbar-nav > li > a.btn_fb {
	height: 45px;
	width: 45px;
	margin-top: 15px;
	background-image: url("../img/btn_fb.gif");
	text-indent: -9999px;
	border-radius: 0;
}

.navbar-default .navbar-nav > li > a.btn_tw {
	height: 45px;
	width: 45px;
	margin-top: 15px;
	background-image: url("../img/btn_tw.gif");
	text-indent: -9999px;
	border-radius: 0;
}

@media only screen and (max-width : 992px) {
	.navbar-nav > li > a {
		margin: 20px 1px;
	}
}

@media only screen and (max-width : 767px) {
	.navbar-header a {
		margin-top: 5px;
		margin-bottom: 5px;
	}

	.navbar-toggle {
		margin-top: 20px;
	}
	.navbar-default .navbar-toggle:focus {
		background-color: #fff;
	}

	.navbar-default .navbar-nav > li > a  {
		color: #013D9D;
		background-color: #fff;
		margin: 5px;
	}
	.navbar-default .navbar-nav > li > a.btn_fb {
		height: auto;
		width: auto;
		background-image: none;
		text-indent: 0;
		margin-top: -7px;
		border-radius: 15px;
	}
	.navbar-default .navbar-nav > li > a.btn_tw {
		height: auto;
		width: auto;
		background-image: none;
		text-indent: 0;
		margin-top: 5px;
		border-radius: 15px;
	}
}

/*jumbotron*/
.jumbotron {
	margin-bottom: 0;
}

.jumbotron {
	background: url("../img/bg_jumbotron.gif");
	background-position: center center;
	background-size: cover;
	padding: 0;
}

.jumbotron .jumbotron_sm {
	display: none;
	margin-left: 0;
}

@media only screen and (max-width : 767px) {
	.jumbotron .jumbotron_lg {
		display: none;
	}
	.jumbotron .jumbotron_sm {
		display: block;
	}
}

.jumbotron .bg_jumbotron_top {
	background:  url("../img/bg_jumbotron_top.png");
	height: 8px;
	width: 100%;
}

.jumbotron .bg_jumbotron_bottom {
	background:  url("../img/bg_jumbotron_bottom.png");
	height: 8px;
	width: 100%;
}

/*firstview*/
.fist_view {
	padding: 20px 0;
	-moz-text-shadow: 2px 2px 0px rgba(255, 255, 255, 1), 0px 2px 0px rgba(255, 255, 255, 1), -2px 0px 0px rgba(255, 255, 255, 1), 0px -2px 0px rgba(255, 255, 255, 1);
	-webkit-text-shadow: 2px 2px 0px rgba(255, 255, 255, 1), 0px 2px 0px rgba(255, 255, 255, 1), -2px 0px 0px rgba(255, 255, 255, 1), 0px -2px 0px rgba(255, 255, 255, 1);
	-ms-text-shadow: 2px 2px 0px rgba(255, 255, 255, 1), 0px 2px 0px rgba(255, 255, 255, 1), -2px 0px 0px rgba(255, 255, 255, 1), 0px -2px 0px rgba(255, 255, 255, 1);
	text-shadow: 2px 0px 0px rgba(255, 255, 255, 1), 0px 2px 0px rgba(255, 255, 255, 1), -2px 0px 0px rgba(255, 255, 255, 1), 0px -2px 0px rgba(255, 255, 255, 1);
}

.fist_view h1 {
	color: #E75D99;
	font-size: 2.4rem;
	font-weight: 600;
	margin-top: 10px;
	margin-bottom: 10px;
}

.fist_view p {
	border: 2px solid #FFE145;
	border-radius: 15px;
	padding: 15px;
}

.fist_view .fist_view_h1_lg {
	margin-left: 0;
}

.fist_view .fist_view_h1_sm {
	display: none;
	margin-left: 0;
}

@media only screen and (max-width : 767px) {
	.fist_view .fist_view_h1_lg {
		display: none;
	}
	.fist_view .fist_view_h1_sm {
		display: block;
	}
}

/*creating*/
.creating .h1_bottom {
	border-top: 4px solid #FFE145;
	margin-bottom: 10px;
}

.creating .h1_bottom img {
	margin-left: 20%;
	margin-top: -4px;
}

.creating .creating_h1_sm {
		display: none;
	}

@media only screen and (max-width : 767px) {
	.creating .creating_h1_lg {
		display: none;
	}
	.creating .creating_h1_sm {
		display: block;
	}
}

.creating p {
	margin-top: 10px;
}

.creating .box {
	margin-top: 20px;
	padding: 10px;
	border: 2px dotted #FFE145;
}

.creating .box small {
	color: #E75D99;
}

.creating .caption p {
	text-align: left;
	margin-top: 5px;
	line-height: 1.4;
}

@media only screen and (max-width : 992px) {
	.creating .caption p {
		text-align: center;
	}
}

/*btn link*/
.btn_link {
	margin: 40px auto;
}

.btn_link img:hover {
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	opacity: 0.5;
}

/*procedure*/
.procedure {
	background-color: #E9F3FF;
	border-bottom: 4px solid #64AAE6;
	padding: 20px 0;
	padding-bottom: 40px;
}

.procedure h1 {
	margin-top: 10px;
}

.procedure .procedure_h1_sm {
	display: none;
}

@media only screen and (max-width : 767px) {
	.procedure .procedure_h1_lg {
		display: none;
	}
	.procedure .procedure_h1_sm {
		display: block;
	}
}

.procedure .h1_bottom {
	border-top: 4px solid #FFE145;
}

.procedure .h1_bottom img {
	margin-left: 20%;
	margin-top: -4px;
	margin-bottom: 20px;
}

.procedure .img-responsive {
	margin-bottom: 5px;
}

.procedure .row {
	background-color: #fff;
	padding: 20px 10px;
	margin: 0 0 8px 0;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-ms-border-radius: 15px;
	border-radius: 15px;
	-moz-box-shadow: 0px 8px 0px 0px rgba(206, 223, 233, 1), 0px 2px 0px rgba(255, 255, 255, 1), -2px 0px 0px rgba(255, 255, 255, 1), 0px -2px 0px rgba(255, 255, 255, 1);
	-webkit-box-shadow: 0px 8px 0px 0px rgba(206, 223, 233, 1), 0px 2px 0px rgba(255, 255, 255, 1), -2px 0px 0px rgba(255, 255, 255, 1), 0px -2px 0px rgba(255, 255, 255, 1);
	-ms-box-shadow: 0px 8px 0px 0px rgba(206, 223, 233, 1), 0px 2px 0px rgba(255, 255, 255, 1), -2px 0px 0px rgba(255, 255, 255, 1), 0px -2px 0px rgba(255, 255, 255, 1);
	box-shadow: 0px 8px 0px 0px rgba(206, 223, 233, 1), 0px 2px 0px rgba(255, 255, 255, 1), -2px 0px 0px rgba(255, 255, 255, 1), 0px -2px 0px rgba(255, 255, 255, 1);
}

.procedure .col-md-4 {
	padding-top: 50px;
}

@media only screen and (max-width : 992px) {
	.procedure .col-md-4 {
		padding-top: 10px;
	}
}

.procedure h2 {
	font-size: 2.1rem;
	color: #003E9A;
	margin-top: 5px;
	padding-bottom: 5px;
	border-bottom: 2px dashed #E75D99;
}

.procedure h2 span {
	font-size: 4rem;
}

/*movie*/
.movie {
	margin-top: 20px;
}

.movie h1 img {
	margin-left: 0;
}

.movie .video {
	margin-top: 20px;
	margin-bottom: 20px;
}

.movie .movie_text_sm {
	display: none;
	margin-left: 1;
}

@media only screen and (max-width : 767px) {
	.movie .movie_text_lg {
		display: none;
	}
	.movie .movie_text_sm {
		display: block;
	}
}


/*disinfection*/
.disinfection {
	margin-bottom: 10px;
}

.disinfection .disinfection_h1_sm {
	display: none;
	margin-left: 0;
}

@media only screen and (max-width : 767px) {
	.disinfection .disinfection_h1_lg {
		display: none;
	}
	.disinfection .disinfection_h1_sm {
		display: block;
	}
}

.disinfection .h1_bottom {
	border-top: 4px solid #FFE145;
	margin-bottom: 20px;
}

.disinfection .h1_bottom img {
	margin-left: 20%;
	margin-top: -4px;
}

.disinfection h2 {
	font-size: 1.8rem;
	color: #003D9E;
	margin: 10px;
}

.disinfection p {
	margin-top: 20px;
}

.disinfection small {
	color: #E75D99;
}

/*baby_goods*/
.baby_goods {}

.baby_goods .baby_goods_h1_sm {
	display: none;
	margin-left: 0;
}

@media only screen and (max-width : 767px) {
	.baby_goods .baby_goods_h1_lg {
		display: none;
	}
	.baby_goods .baby_goods_h1_sm {
		display: block;
	}
}

.baby_goods .h1_bottom {
	border-top: 4px solid #FFE145;
	margin-bottom: 20px;
}

.baby_goods .h1_bottom img {
	margin-left: 20%;
	margin-top: -4px;
}

.big_text {
	font-size: 2.1rem;
	color: #013D9D;
	font-weight: 600;
}

.mid_text {
	color: #013D9D;
}

/*フッター固定設定*/
html {
	position: relative;
	min-height: 100%;
}

body {
	margin-bottom: 100px;
}

.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 60px;
	border-top: 1px solid #65AAE5;
}

.container .text-muted {
	font-size: 1.4rem;
	margin: 20px 0;
	float: left;
}

.footer img {
	float: right;
	margin-top: 5px;
}

@media (max-width: 767px){
	.footer .container p {
		font-size: 1.1rem;
	}
	.footer img {
		display: none;
	}
}

